@import url("bootstrap.min.css");
@import url("owl.carousel.min.css");
form .form-group input.form-control, form .form-group textarea.form-control {
  border-radius: 0 !important; }

form .form-group textarea.form-control {
  resize: none; }

.error_message {
  top: -10px;
  margin-left: auto;
  margin-right: auto;
  line-height: 22px;
  padding: 3px 15px 3px 15px;
  color: #f4f4f4;
  -webkit-border-radius: 3px;
  background-color: #c0392b; }

#message {
  margin: 10px 0;
  padding: 0; }

#success_page {
  background: #b5d802;
  padding: 10px 15px 10px 15px;
  border-radius: 3px; }
  #success_page h4.highlight {
    color: #222222;
    font-size: 1rem;
    margin-bottom: 0; }

.btn-generic {
  background: #b5d802;
  color: #000000;
  border-radius: 0;
  padding: 0.5rem 2rem; }

.owl-custom {
  position: relative; }
  .owl-custom.min .owl-nav {
    top: 27%; }
  .owl-custom .owl-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 40%;
    width: 100%;
    z-index: 99; }
    @media (max-width: 991px) {
      .owl-custom .owl-nav {
        top: 51%; } }
    .owl-custom .owl-nav .owl-prev, .owl-custom .owl-nav .owl-next {
      display: block;
      width: 2rem;
      height: 2rem;
      background: #fff !important;
      border-radius: 50%;
      box-shadow: -1px 1px 4px rgba(0, 0, 0, 0.5);
      position: absolute;
      transition: All 0.15s ease;
      -webkit-transition: All 0.15s ease;
      -moz-transition: All 0.15s ease;
      -o-transition: All 0.15s ease; }
      .owl-custom .owl-nav .owl-prev:hover, .owl-custom .owl-nav .owl-next:hover {
        transform: scale(1.2, 1.2); }
    .owl-custom .owl-nav .owl-prev {
      left: -14px; }
    .owl-custom .owl-nav .owl-next {
      right: -14px; }
    .owl-custom .owl-nav span {
      display: block;
      width: 100%;
      height: 100%;
      font-size: 2rem;
      line-height: 0.8;
      color: #000000; }
  .owl-custom .owl-dots {
    margin-top: 1rem; }
    .owl-custom .owl-dots .owl-dot span {
      background: #dbdbdb;
      margin: 4px 4px;
      width: 8px;
      height: 8px; }
    .owl-custom .owl-dots .owl-dot.active span {
      background: #b5d802; }

body {
  font-family: 'Lato', sans-serif;
  font-size: 16px; }

.fixed {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  display: block; }

.topbar {
  background: #fff;
  position: fixed;
  width: 100%;
  display: block;
  padding: 6px 0;
  z-index: 999; }
  .topbar:after {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    height: 100%;
    width: 8em;
    z-index: 999;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #fff 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #fff 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1); }
  .topbar ul.contact {
    margin: 0;
    display: flex;
    padding: 0;
    justify-content: center;
    align-items: center;
    overflow-y: hidden;
    overflow-x: auto;
    white-space: nowrap;
    position: relative; }
    @media (max-width: 991px) {
      .topbar ul.contact {
        width: 90vw;
        justify-content: flex-start; } }
    .topbar ul.contact li {
      margin: 0 1rem;
      list-style: none; }
      .topbar ul.contact li a {
        font-size: 0.8rem;
        color: #333333;
        text-decoration: none; }
        .topbar ul.contact li a:hover {
          color: #b5d802; }
        .topbar ul.contact li a svg {
          margin-right: 0.5rem; }
          .topbar ul.contact li a svg path {
            fill: #000000; }

header {
  padding-top: 50px;
  padding-bottom: 20px;
  background: #fff; }
  header a {
    display: block; }
    header a img {
      display: block;
      margin: 0 auto;
      max-width: 300px;
      width: 100%; }

section.hero {
  width: 100%;
  height: 65vh;
  position: relative;
  background: url("../images/banner.jpg") no-repeat center center;
  background-size: cover; }
  @media (min-width: 992px) and (max-width: 1280px) {
    section.hero {
      height: 60vh; } }
  section.hero .overlay {
    position: absolute;
    background: rgba(0, 0, 0, 0.35);
    z-index: 99;
    height: 65vh;
    width: 100%; }
    @media (min-width: 992px) and (max-width: 1280px) {
      section.hero .overlay {
        height: 60vh; } }
  section.hero .hero-copy {
    color: #fff;
    z-index: 100;
    position: relative;
    text-align: center; }
    section.hero .hero-copy h3.subtitle {
      text-transform: uppercase;
      font-size: 16px;
      letter-spacing: 4px;
      margin: 0 0 1rem 0;
      font-weight: 700; }
      @media (max-width: 991px) {
        section.hero .hero-copy h3.subtitle {
          font-size: 0.8rem;
          letter-spacing: 2px; } }
    section.hero .hero-copy h1.title {
      font-size: 2.75rem;
      margin: 0 auto;
      font-weight: 900;
      margin-bottom: 2rem; }
      @media (max-width: 991px) {
        section.hero .hero-copy h1.title {
          font-size: 2rem; } }

section.benefits {
  padding: 80px 0; }
  section.benefits h3 {
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 2px;
    margin: 0 0 1rem 0;
    color: #b5d802; }
  section.benefits h4 {
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 2px;
    margin: 0 0 1rem 0;
    color: #b5d802; }
  section.benefits p {
    color: #333333; }
  section.benefits ul li {
    margin-bottom: 1rem;
    list-style: none;
    position: relative;
    color: textos; }
    section.benefits ul li::before {
      position: absolute;
      content: '';
      height: 8px;
      width: 8px;
      background: #b5d802;
      display: block;
      top: 8px;
      left: -15px;
      border-radius: 50%;
      z-index: 999; }
  section.benefits .benefits-items {
    margin-top: 3rem;
    display: flex;
    flex-direction: row; }
    @media (max-width: 991px) {
      section.benefits .benefits-items {
        flex-direction: column; } }
    section.benefits .benefits-items .benefit-item {
      display: grid;
      grid-template-columns: 120px 1fr;
      align-items: center;
      justify-content: center; }
      @media (max-width: 991px) {
        section.benefits .benefits-items .benefit-item {
          margin-bottom: 4rem; } }
      section.benefits .benefits-items .benefit-item svg path {
        fill: #b5d802; }
      section.benefits .benefits-items .benefit-item .benefit-description {
        width: 80%; }
        @media (max-width: 991px) {
          section.benefits .benefits-items .benefit-item .benefit-description {
            width: 100%; } }
        section.benefits .benefits-items .benefit-item .benefit-description h4 {
          font-weight: bold;
          margin-bottom: 0.5rem;
          color: #000000;
          font-size: 1rem; }
        section.benefits .benefits-items .benefit-item .benefit-description p {
          margin-bottom: 0;
          line-height: 1; }

section.testimonials .owl-carousel.owl-theme .item {
  background: #f5f5f5; }
  @media (max-width: 991px) {
    section.testimonials .owl-carousel.owl-theme .item .testimonial-image {
      margin-bottom: 1rem; } }
  section.testimonials .owl-carousel.owl-theme .item .testimonial-image img {
    width: 100%;
    max-height: 400px; }
    section.testimonials .owl-carousel.owl-theme .item .testimonial-image img.cover {
      object-fit: cover; }
  section.testimonials .owl-carousel.owl-theme .item .testimonial-description {
    padding: 0 2rem;
    width: 90%; }
    @media (max-width: 991px) {
      section.testimonials .owl-carousel.owl-theme .item .testimonial-description {
        width: 100%;
        padding: 1rem; } }
    section.testimonials .owl-carousel.owl-theme .item .testimonial-description h3 {
      font-size: 1rem;
      color: #000000;
      margin-bottom: 1.5rem;
      font-weight: bold;
      letter-spacing: 1px; }
      @media (max-width: 991px) {
        section.testimonials .owl-carousel.owl-theme .item .testimonial-description h3 {
          margin-bottom: 1rem; } }
    section.testimonials .owl-carousel.owl-theme .item .testimonial-description p.testimonial-name {
      font-size: 1rem;
      font-weight: 400;
      line-height: 1; }
      section.testimonials .owl-carousel.owl-theme .item .testimonial-description p.testimonial-name span.testimonial-company {
        display: block;
        color: #b5d802; }

section.callto {
  margin: 40px 0; }
  section.callto .calltoaction {
    background: #b5d802;
    background: -moz-linear-gradient(135deg, #253a03 0%, #83a600 100%);
    background: -webkit-linear-gradient(135deg, #253a03 0%, #83a600 100%);
    background: linear-gradient(135deg, #253a03 0%, #83a600 100%);
    padding: 2rem;
    transition: All 0.2s ease;
    -webkit-transition: All 0.2s ease;
    -moz-transition: All 0.2s ease;
    -o-transition: All 0.2s ease; }
    section.callto .calltoaction:hover {
      transform: scale(1.02, 1.02);
      box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25); }
    section.callto .calltoaction .callto-description {
      color: #fff;
      max-width: 1000px;
      margin: 0 auto; }
      section.callto .calltoaction .callto-description h2 {
        font-size: 1.5rem;
        text-align: center;
        font-weight: 400;
        margin-bottom: 1rem; }
        @media (max-width: 991px) {
          section.callto .calltoaction .callto-description h2 {
            font-size: 1.25rem; } }
      section.callto .calltoaction .callto-description p {
        text-align: center;
        font-weight: bold;
        margin-bottom: 0; }
        section.callto .calltoaction .callto-description p a {
          color: #fff;
          text-decoration: none;
          font-size: 2rem;
          font-weight: bold; }
          @media (max-width: 991px) {
            section.callto .calltoaction .callto-description p a {
              font-size: 1.5rem; } }

section.transformation {
  width: 100%;
  height: 50vh;
  position: relative;
  margin: 60px 0;
  background: url("https://place-hold.it/1600x800") no-repeat center center;
  background-size: cover; }
  section.transformation .overlay {
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    z-index: 99;
    height: 50vh;
    width: 100%; }
  section.transformation .transformation-copy {
    position: relative;
    color: #fff;
    text-align: center;
    z-index: 100; }
    @media (max-width: 991px) {
      section.transformation .transformation-copy {
        text-align: left; } }
    section.transformation .transformation-copy h3.title {
      font-size: 2.5rem;
      font-weight: 900; }
      @media (max-width: 991px) {
        section.transformation .transformation-copy h3.title {
          font-size: 1.5rem; } }
    section.transformation .transformation-copy p.subtitle {
      font-weight: 400; }

section.process {
  position: relative;
  margin-bottom: 3rem; }
  section.process h3 {
    text-align: center;
    margin-bottom: 1.5rem; }
  section.process .item .process-image {
    position: relative; }
    section.process .item .process-image svg {
      position: absolute;
      right: 0.5rem;
      top: 0.5rem;
      width: 40px;
      height: auto;
      display: block;
      transition: All 0.2s ease;
      -webkit-transition: All 0.2s ease;
      -moz-transition: All 0.2s ease;
      -o-transition: All 0.2s ease;
      transform-origin: center center; }
      section.process .item .process-image svg path {
        fill: rgba(255, 255, 255, 0.6); }
  section.process .item:hover .process-image svg {
    transform: rotate(15deg) scale(1.1, 1.1) translate(-5px, 5px); }
    section.process .item:hover .process-image svg path {
      fill: #fff; }

section.videos {
  position: relative; }
  section.videos h3 {
    text-align: center;
    margin-bottom: 1.5rem; }
  @media (max-width: 991px) {
    section.videos video {
      margin-bottom: 2rem; } }

section.contact {
  padding: 4rem 0; }
  section.contact h3 {
    text-transform: uppercase;
    font-size: 2rem;
    letter-spacing: 2px;
    margin: 0 0 1rem 0;
    color: #b5d802;
    text-align: center; }
  section.contact p {
    color: #333333;
    text-align: center; }

section.secondtry {
  background: #223303; }
  section.secondtry .contact-lists {
    margin: 0 auto;
    width: 80%;
    padding: 1.5rem 0; }
    @media (max-width: 991px) {
      section.secondtry .contact-lists {
        width: 100%; } }
    section.secondtry .contact-lists ul {
      padding-left: 0; }
      section.secondtry .contact-lists ul li {
        list-style: none;
        margin-bottom: 2rem; }
        section.secondtry .contact-lists ul li a {
          display: grid;
          grid-template-columns: 40px 1fr;
          align-items: center;
          color: #fff; }
          section.secondtry .contact-lists ul li a:hover svg path {
            fill: #b5d802; }
          section.secondtry .contact-lists ul li a svg {
            margin: 0 auto; }
            section.secondtry .contact-lists ul li a svg path {
              fill: #fff; }

footer {
  background: #223303;
  color: #fff;
  padding: 2rem 0; }
  footer p.copyright {
    text-align: center; }
    @media (max-width: 991px) {
      footer p.copyright {
        font-size: 0.8rem; } }
  footer p.privacy {
    margin-top: 1rem;
    text-align: center; }
    footer p.privacy a {
      color: #fff;
      font-size: 0.8rem; }
  footer ul {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center; }
    footer ul li {
      list-style: none;
      margin: 0 0.3333333333rem; }
      footer ul li a {
        display: block; }
        footer ul li a:hover {
          transform: scale(1.05, 1.05); }
        footer ul li a svg {
          width: 2.5rem;
          height: auto; }

          footer ul li a img{
            width: 60px;
            height: auto;
            
          }
          @media (max-width: 991px) {
            footer ul li a svg {
              width: 2rem; } }
          footer ul li a svg circle {
            fill: #fff; }
          footer ul li a svg path {
            fill: #223303; }

.floated-button {
  position: fixed;
  display: block;
  bottom: 20px;
  right: 15px;
  display: block;
  padding: 0.5rem 1rem;
  background: #60d66a;
  background: -moz-linear-gradient(top, #60d66a 0%, #20b038 100%);
  background: -webkit-linear-gradient(top, #60d66a 0%, #20b038 100%);
  background: linear-gradient(to bottom, #60d66a 0%, #20b038 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60d66a', endColorstr='#20b038',GradientType=0);
  border-radius: 30px;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3), inset 2px 2px 8px rgba(25, 147, 43, 0.4);
  transition: All 0.3s ease;
  -webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  z-index: 999; }
  @media (max-width: 991px) {
    .floated-button {
      padding: 2px 0.5rem;
      border-radius: 5px; } }

.floated-button.active {
  bottom: 15px; }

.floated-button.primary {
  bottom: 65px;
  right: 15px; }

.floated-button.secondary {
  bottom: 15px;
  right: 15px; }

.floated-button:hover {
  transform: scale(1.05, 1.05); }

.floated-button a, img {
  display: inline-block;
  vertical-align: middle !important;
}

.floated-button a {
  color: #fff;
  text-decoration: none;
  font-size: 13px; }

.floated-button img {
  width: 30px;
}
